<?php

namespace Lc\SovBundle;

use Lc\SovBundle\DependencyInjection\LcSovExtension;
use Symfony\Component\HttpKernel\Bundle\Bundle;


class LcSovBundle extends Bundle
{
    public function getContainerExtension()
    {
        return new LcSovExtension();
    }
}
